Your submission was sent successfully! Close

CVE-2018-18341

Published: 11 December 2018

An integer overflow leading to a heap buffer overflow in Blink in Google Chrome prior to 71.0.3578.80 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.

Priority

Medium

CVSS 3 base score: 8.8

Status

Package Release Status
chromium-browser
Launchpad, Ubuntu, Debian
bionic
Released (71.0.3578.80-0ubuntu0.18.04.1)
cosmic
Released (71.0.3578.80-0ubuntu0.18.10.1)
precise Does not exist

trusty Does not exist
(trusty was ignored [no longer updated])
upstream
Released (71.0.3578.80)
xenial
Released (71.0.3578.80-0ubuntu0.16.04.1)